/*
Theme Name: Loud Child
Theme URI: https://demos.wolfthemes.com/loud/landing/
Description: Loud Child theme
Author: WolfThemes
Author URI: https://wolfthemes.com
Template: loud
Version: 1.8.6
*/

/* Videos page lock icon */
body:not(.pmpro-body-has-access) .video {
    opacity: 0.5;
    position: relative;
}

body:not(.pmpro-body-has-access) .video .video-play-button {
    position: absolute;
    bottom: 30px;
    right: 30px;
}

body:not(.pmpro-body-has-access) .video .video-play-button > span:before {
    font-family: "Linearicons-Free";
    content: "\e80f";
}
/* Bing page lock icon*/
body:not(.pmpro-body-has-access) .vc_item {
    opacity: 0.5;
    position: relative;
}

body:not(.pmpro-body-has-access) .vc_item:before {
    position: absolute;
    font-family: "Linearicons-Free";
    content: "\e80f";
    bottom: 0;
    right: 0;
    font-size: 55px;
    color: white;
}
/* normalize h/w on binge page */
.vc_item, .vc_item .vc_inner img {
    width: 360px !important;
    height: 200px !important;
}





.episodethumbnail {
 padding: 0;
 margin-right: 0;
 padding-top: 100px;
}

 .episodethumbnail li {
 clear: both!important;
 }

.vertical p {
  color: #ffffff;
}

 .fa {
 padding: 10px;
 font-size: 15px;
 width: 15px;
 text-align: left;
 text-decoration: none;
 margin: 5px 5px;
 border-radius: 100%;
 }


.jumpbutton {
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   color: #000000;
   font-family: Arial;
   font-size: 24px;
   font-weight: 600;
   padding: 20px;
   background-color: #FACD3E;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.jumpbutton:hover {
   background: #F9C520;
   border: solid #000000 0px;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   text-decoration: none;
}


/* change page background colors */
.postid-1302 {
   background: #5ea8d6;
}